/* open-sans-300 - latin */ 
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: local(''), url('../../contenido/fonts/open-sans-v34-latin-300.woff2') format('woff2'), url('../../contenido/fonts/open-sans-v34-latin-300.woff') format('woff');}

/* open-sans-regular - latin */ 
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local(''), url('../../contenido/fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../../contenido/fonts/open-sans-v34-latin-regular.woff') format('woff');}

/* open-sans-700 - latin */ 
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: local(''), url('../../contenido/fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('../../contenido/fonts/open-sans-v34-latin-700.woff') format('woff');}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0; font: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

html {font-size: 62.5%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust:  100%; }

body {background: #fff;}



article, aside, details, figcaption, figure, footer, header, main, nav, section {display: block;}

//ol, ul {list-style: none;}

table {border-collapse: collapse; border-spacing: 0; margin: 0 0 15px; margin: 0 0 1.5em; width: 100%;}

th {font-weight: bold;}
th, td {border: 1px solid #EAEAEA; padding: 6px 10px;}
caption, th, td {text-align: left;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a:focus {outline: thin dotted;}
a:hover, a:active {outline: 0;}
a img {border: 0;}

.linkbutton {padding: 6px 52px; background-color: #B41E28; color: #fff; border-radius: 5px; text-decoration: none;}
a.linkbutton:hover {text-decoration: none !important;}

p span.klein {font-size: 80%;}

/* =Global
----------------------------------------------- */

//body, button, input, select, textarea {font-family: 'Merriweather', Georgia, serif; font-weight: 300; font-style: normal; font-size: 16px; font-size: 1.6rem; line-height: 1.5; color: #444444;}
body, button, input, select, textarea {font-family: 'Open Sans', Arial, Verdana, Geneva, Helvetica, sans-serif; font-weight: 300; font-style: normal; font-size: 16px; font-size: 1.6rem; line-height: 1.5; color: #444444;}

/* Headings */
//h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif; clear: both;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif; clear: both;}
h1 {font-size: 30px; color: #B41E28; line-height: 36px; margin: 0 0 18px 0;}
h1.first {text-align: center;}

h2 {font-size: 22px; line-height: 26px; margin: 0 0 16px 0;}
h3 {font-size: 20px; line-height: 24px; margin: 0 0 14px 0;}
h4 {color: #B41E28; font-size: 18px; line-height: 24px; margin: 0 0 12px 0;}
h5 {font-size: 15px; line-height: 20px; margin: 0 0 10px 0;}
h6 {font-size: 12px; line-height: 16px; margin: 0 0 8px 0;}
hr {background-color: #eaeaea; border: 0; height: 1px; margin-bottom: 15px; margin-bottom: 1.5rem;}
//.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {margin-bottom: 10px; margin-bottom: 1rem;}


//div {border: 1px solid #cc0000;}

#newsartikel h2 {clear: left;}

/* Text elements */
p {color: #444444; line-height: 1.5; margin-bottom: 15px;-ms-hyphens: auto;-webkit-hyphens: auto;hyphens: auto;}
#facebook p.shop {margin-top: 14px;}

.quelle p {font-size: 12px; font-size: 1.2rem; line-height: 1.2; }

ul, ol {margin: 0;}
//ul {list-style: none;}
ol {list-style: decimal;}
li > ul, li > ol {margin-bottom: 0; margin-left: 15px; margin-left: 1.5rem;}
dt {font-weight: bold;}
dd {margin: 0 15px 15px; margin: 0 1.5rem 1.5rem;}
b, strong {font-weight: bold;}
dfn, cite, em, i {font-style: italic;}
blockquote {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #EAEAEA #EAEAEA #EAEAEA #B41E28; border-image: none; border-style: solid; border-width: 1px 1px 1px 3px; font-style: italic; margin-bottom: 20px; padding: 20px 20px 5px;}
blockquote cite {color: #333333; font: 300 15px "Helvetica Neue",Helvetica,Arial,sans-serif; letter-spacing: 1px; letter-spacing: 0.1rem; text-transform: uppercase;}
address {margin: 0 0 15px; margin: 0 0 1.5rem; display: block; font-style: italic;}
pre {background: #FFFFFF; border: 1px solid #EAEAEA; font-family: "Courier 10 Pitch", Courier, monospace; font-size: 15px; font-size: 1.5rem; line-height: 1.5; margin-bottom: 16px; margin-bottom: 1.6rem; max-width: 100%; overflow: auto; padding: 16px; padding: 1.6rem; white-space: pre-wrap; overflow: auto;}
code, kbd, tt, var {font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; white-space: pre-wrap;}
abbr, acronym {border-bottom: 1px dotted #666; cursor: help; white-space: pre-wrap;}
mark, ins {background: #fff9c0; text-decoration: none;}
sup, sub {font-size: 75%; height: 0; line-height: 0; position: relative; vertical-align: baseline;}
sup {bottom: 1ex;}
sub {top: .5ex;}
small {font-size: 75%;}
big {font-size: 125%;}
figure {margin: 0;}

img {height: auto; max-width: 100%;}
#main .img_left {float:left; margin: 0 10px 10px 0;}
#newsartikel .img_links {float:left; max-width: 48%; margin: 0 10px 2% 0;}

#newsartikel .kairos_archiv {float:left; width: 220px; height: 200px; margin: 0 10px 10px 0;}


.news_archiv {float:left; width: 14%; margin: 0 10% 50px 0;}

.row {width: 100%; margin: 0 0 20px 0;}
.mitglieder {float:left; width: 32%; margin: 0 1%px 10px 0;}


button, input, select, textarea {font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;}

button, input {line-height: normal;}
button, input[type="button"], input[type="reset"], input[type="submit"] {background-color: #B41E28; border: none; border-radius: 4px; color: #FFFFFF; font-size: 14px; font-size: 1.4rem; padding: 8px 16px;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {opacity: 0.8; filter:alpha(opacity=80); text-decoration: none; cursor: pointer;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box; padding: 0;}
input[type="search"] {-webkit-appearance: textfield; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}

button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
//input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {color: #666; border: 1px solid #ccc; border-radius: 3px;}
//input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {color: #111;}
//input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {padding: 3px;}
textarea {overflow: auto; padding-left: 3px; vertical-align: top; width: 98%;}

/* Links */
a {color: #B41E28; text-decoration: none;}
a:visited {}
a:hover, a:focus, a:active {}

/* clearfix hack */
.clearfix:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix {display: inline-block;}

/* start commented backslash hack \*/
* html .clearfix {height:1%;}
.clearfix {display: block;}

.rot {color: #B41E28;}
.rotfett {color: #B41E28; font-weight: bold;}

/* close commented backslash hack */

/* Alignment */
.alignleft {display: inline; float: left; margin-right: 15px; margin-right: 1.5rem;}
.alignright {display: inline; float: right; margin-left: 15px; margin-left: 1.5rem;}
.aligncenter {clear: both; display: block; margin: 0 auto;}
.alignnone {margin: 10px 0;}

/* Text meant only for screen readers */
.screen-reader-text {clip: rect(1px, 1px, 1px, 1px); position: absolute !important;}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 14px; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; /* Above WP toolbar */}

/* Clearing */
.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after {content: ''; display: table;}

.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after {clear: both;}

/* =Layout
----------------------------------------------- */
.inner-wrap {max-width: 1500px; margin: 0 auto;}
//#logo_layer {width: 220px; height: 136px; margin: 120px 0 0 0; background-color: #fff;}
//#logo_layer {width: 270px; height: 166px; margin: 170px 0 0 0; background-color: #fff;}
#logo_layer {float: left; width: 270px; height: 166px; margin: 0 0 0 0; background-color: #fff;}
#logo {margin: 10px 0 0 10px;}
#text_layer {float: right; width: 70%; margin: -300px 0 0 0; }
#text_layer .inner-wrap p a.linkbutton {box-shadow: 0 0 20px 8px rgba(255, 255, 255, 0.9);}


#content {padding-top: 45px;}
#content a:hover {text-decoration: underline;}

//#main .links {width: 58%; float: left;}
#main .links {width: 100%; float: left;}
#main .rechts {width: 35%; float: right; background-color: #EFEDE4; padding: 20px 2%;}
#main .rechts .contact1 {width: 40%; float: left; margin: 0 4% 0 0;}
#main .rechts .contact2 {width: 55%; float: left; margin: 0;}

#main img.topnews {float: right; margin: 0 100px 50px 100px;}
#main img.rechtsRund {float: right; margin: 0 0 20px 10px;border-radius: 50%;}
#main img.topnews.beige {border: 15px solid #F9F8F4; max-width: 40%; height: auto;}
#main img.beige {border: 15px solid #F9F8F4;}

.rechts p.spende {padding: 0 0 0 20px;}
img.spendenlogo1 {max-width: 36%; height:auto;}
img.spendenlogo2 {max-width: 24%; height:auto;}
img.spendenlogo3 {max-width: 30%; height:auto;}

.links2 {width: 50%; float: left;}
.links3, .teaser_start3 {width: 33%; float: left;}
.teaser_start4 {width: 25%; float: left;}
.teaser_start2 {width: 50%; float: left;}
.teaser_start25 {max-width: 400px; float: left;}
.teaser_start75 {max-width: 60%; float: left;}
.grau {background-color: #EFEDE4;}

.links2filme {width: 47%; margin: 0 3% 0 0; min-height: 300px; float: left;}

.width15left {width: 15.5%; margin: 20px 1% 40px 0; float: left;}
.width30left {width: 31%; margin: 20px 1% 40px 0; float: left;}

.width45left {width: 45%; margin: 20px 1% 40px 0; float: left;}


#presse .teaser_start {width: 25%; min-height: 600px; float: left;}
#presse h1 {color: #B41E28; font-size: 18px; line-height: 24px; margin: 0 0 12px 0;}
#presse h1.first {font-size: 30px; color: #B41E28; line-height: 36px; margin: 0 0 40px 0; text-align: center;}

.teaser_start_links, .teaser_start_rechts {padding: 40px 20px 10px 20px;}
.teaser_start_rechts.stellenanzeige {width: 60%; float: right; margin-top: 20px; margin-right: 10%; background-color: #EFEDE4;padding: 20px 40px 40px 40px;}


p.small {font-size: 80%; line-height: 0.5; margin-bottom: 5px; margin-bottom: 0.5rem;}


#newsartikel .newsteaser {width: 100%; float: left; margin: 0 4% 40px 0;}
#newsartikel .newsteaser.meditation {min-height: 250px;}


#newsartikel .img {float: right;margin: 0 0 5px 10px;}

/* =Header
----------------------------------------------- */
#parallax-bg {position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 1;}

#map {width: 100%; margin: -380px 0 0 0;}
#map iframe {width: 100%; height: 380px;}

#page {position: relative; z-index: 888;}
#masthead {}
.header-wrap {border-bottom: 1px solid #E1E4E6; position: fixed; top: 0; width: 100%; margin: 0 auto; z-index: 999999; background-color: #FFFFFF; opacity:0.9; filter:alpha(opacity=90);}

body.admin-bar .header-wrap {top: 32px;}
.site-branding {float: left; font-family: 'Roboto'; max-width: 100%; margin: 25px 0 0 20px;}
.site-title {font-size: 36px; font-size: 3.6rem; padding: 5px 20px 5px 25px; padding: 0.5rem 2rem 0.5rem 2.5rem; float: left; line-height: 1.5;}
.site-title a {color: #444444;}
.site-title a:hover {color: #B41E28;}
.site-description {display: none;}
img.header-image {display: block; margin-left: auto; margin-right: auto;}
#masthead .search-form {float: right; position: absolute; right: 0; top: 65px; background-color: #B41E28; padding: 10px 20px; display: none; z-index: 999;}
#masthead .search-form .search-field {width: 180px;}
#masthead .search-form input[type="submit"] {display: none;}
.header-search-icon {float: right; border-left: 1px solid #E1E4E6; padding: 14px 10px 10px 10px; cursor: pointer;}
.header-search-icon:before {content: '\f400'; color: #B41E28; display: inline-block; -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale; font: normal 40px/1 'Genericons'; vertical-align: top;}

/* =Menu
----------------------------------------------- */

.main-navigation {float: right; max-width: 100%;}
//.main-navigation {float: right; border: 1px solid cyan;}
.main-navigation ul {list-style: none; margin: 0; padding-left: 0;}
.main-navigation li {font-family: 'Open Sans'; float: left; position: relative; font-size: 18px; font-size: 1.8rem; line-height: 3.5; border-left: 1px solid #E1E4E6;}
.main-navigation a {font-family: 'Open Sans'; padding: 0 25px; display: block; text-decoration: none; color: #444444; font-size: 90%;}
.navigationnav-menu li a.active {background-color: #B41E28; color: #ffffff;}
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {background-color: #B41E28; color: #ffffff;}

.main-navigation div#menu ul.nav-menu li a.active {background-color: #B41E28; color: #ffffff;}

/* Dropdown */
.main-navigation ul li ul, .main-navigation ul li:hover ul ul, .main-navigation ul ul li:hover ul ul, .main-navigation ul ul ul li:hover ul ul, .main-navigation ul ul ul ul li:hover ul ul {display:none; z-index: 9999;}
.main-navigation ul li:hover ul, .main-navigation ul ul li:hover ul, .main-navigation ul ul ul li:hover ul, .main-navigation ul ul ul ul li:hover ul, .main-navigation ul ul ul ul ul li:hover ul {display:block;}
.main-navigation ul ul {display: none; float: left; left: 0; position: absolute; top: 58px; z-index: 99999;}
.main-navigation ul ul li {border-left: none; font-size: 14px; font-size: 1.4rem;}
.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a {color: #444444; background-color: #FFFFFF;}
.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-item ul li a:hover {background-color: #B41E28; color: #ffffff;}
.main-navigation ul ul ul {left: 100%; top: 0;}
.main-navigation ul ul a {min-width: 300px;}

/* =Content
----------------------------------------------- */
.hentry {margin-bottom: 40px; margin-bottom: 4rem; padding: 30px; padding: 3rem; background-color: #FFFFFF;}

.hentry ul {margin: 30px; padding: 0;}

.bild {width: 48%; margin: 0 0 4rem 0; float: left;}
.bild2 {width: 48%; margin: 0 0 4rem 0; float: right;}



/* Make sure embeds and iframes fit their containers */
embed, iframe, object {max-width: 100%;}

.embed-container { position: relative; padding-bottom: 56.25%; /* ratio 16x9 */ height: 0; overflow: hidden; width: 100%; height: auto;}
.embed-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* ratio 4x3 */
.embed-container.ratio4x3 { padding-bottom: 75%;}


/* =Navigation
----------------------------------------------- */

.site-main [class*="navigation"] {margin: 0 0 15px; margin: 0 0 1.5rem; overflow: hidden;}
[class*="navigation"] .nav-previous {float: left; max-width: 48%;}
[class*="navigation"] .nav-next {float: right; text-align: right; max-width: 48%;}

/* =Infinite Scroll
----------------------------------------------- */
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer {/* Theme Footer (when set to scrolling) */ 
display: none;}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {display: block;}

/* popup
----------------------------------------------- */


#popupstart {text-align: center; padding: 0 0 20px 0; margin: -20px 0 20px 0;}
#popupstart h1 {text-align: center;}
#popupstart p {text-align: center;}


.box {width: 40%;margin: 0 auto;background: rgba(172,25,33,0.2);padding: 35px;border: 2px solid #fff;border-radius: 20px/50px;background-clip: padding-box;text-align: center;}
.mobil {display: none;}
.button {font-size: 1em;padding: 10px;color: #fff;border-radius: 20px/50px;text-decoration: none;cursor: pointer;transition: all 0.3s ease-out;}
.button:hover {background: #B41E28;}

.overlay {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0, 0, 0, 0.7);transition: opacity 500ms;visibility: hidden;opacity: 0;}
.overlay:target {visibility: visible;opacity: 1;}

.popup {margin: 70px auto;padding: 20px;background: #fff;border-radius: 5px;width: 50%;position: relative;transition: all 5s ease-in-out;}
#popupstart .popup p {text-align: left;font-size: 85%;}
#popupstart .popup a {text-decoration: none;}
#popupstart .popup ul {margin: 0 0 0 20px;}
#popupstart .popup li {text-align: left;font-size: 85%;}

.popup .close {position: absolute;top: 20px;right: 30px;transition: all 200ms;font-size: 30px;font-weight: bold;text-decoration: none;color: #333;}
.popup .close:hover {color: #B41E28;}
.popup .content {max-height: 30%;overflow: auto;}








/* trauer form
----------------------------------------------- */
#trauerForm {width: 100%;}
#trauerForm .trauerRow {margin:4px 0;}
#trauerForm .symbol {width: 120px; float: left;}
#trauerForm .symbol p {text-align: center;}
#trauerForm .trauerRow input, #trauerForm .trauerRow textarea {width:70%; border:1px solid #302E2C;}

#trauerForm .trauerRow select {width:70%; font-size: 90%;}
#trauerForm .trauerRow textarea {width:70%; border:1px solid #302E2C; color:#302E2C; line-height:14px; font-size: 90%;}

#trauerForm .trauerRowSmall {width:190px; float: left;}
#trauerForm .trauerRowSmall input.small {width:170px; border:1px solid #302E2C;}

#trauerForm .trauerRow .checkbox {width: 20px; height:30px; vertical-align: middle; border: 0;}
#trauerForm .trauerRow .radio {margin: 0; padding: 0; line-height:14px; width: 20px; height:20px; border: 0; vertical-align: top; }
#trauerForm .trauerRow input {height:18px;}
#trauerForm .trauerRow textarea {height:80px;}

.trauerFormSubmit {float:left; border:0; margin:20px 0 0 0; width:360px;}
.trauerFormSubmit input {width: 360px; background-color:#AF3040; border:1px solid #AF3040; color:#fff; line-height:14px; padding:2px 0 2px 0; float:left; margin:0;}

#trauerFooter {clear:both; width: 75%; margin:0;}

#symbol {width: 100%; float: left;}
.symbol {width: 500px; height: 90px; float: left;}
.radioSymbol {width: 20%; height: 90px; float: left;}
.bildSymbol {width: 75%; height: 90px; float: right;}


/* =shop
----------------------------------------------- */
#shopliste h1 {margin: 0 0 2px 0; line-height: 22px; padding: 0; font-size: 15px; font-weight: bold; color: #333333;}

.shopartikel {border-bottom:1px solid #929394; padding: 20px 0 20px 0;}
.shopartikelLeft {width: 25%; float: left;}
.shopartikelRight {width: 74%; float: right;}

//#shopliste a {font-size: 14px; line-height: 18px;}

/* =Footer
----------------------------------------------- */
#colophon {border-top: 1px solid #E1E4E6; margin-bottom: 70px; padding: 20px 0; background-color: #FFFFFF;}
#colophon .site-info {text-align: center; font-size: 14px; font-size: 1.4rem;}
#colophon .kontact input {width: 100%; margin: 0 0 10px 0;}
#colophon .kontact textarea {width: 100%; height: 100px; margin: 0 0 10px 0;}
#colophon .kontact form {margin-top: 30px; width: 100%; position: relative;}
#colophon .button_red input {width: 100px; margin: 0 0 10px 0;}
#colophon th, td {border: none; padding: 6px 10px;}
#colophon ul {margin-left: 0;}
#colophon ul {list-style: none;}

#colophon a {color: #B41E28; text-decoration: none; font-size: 15px; font-size: 1.5rem; line-height: 1.5;}

#colophon a.footer1 {font-size: 22px; margin: 0 0 26px 0; color: #444444;}

#footer_links {padding: 0 10% 0 0;}
#footer_links ul.footer_linksLevel_1 ul.footer_linksLevel_2 li.footer_linksLevel_2 {margin: 15px 0 0 0;}
#footer_links ul.footer_linksLevel_1 ul.footer_linksLevel_2 ul.footer_linksLevel_3 li.footer_linksLevel_3 {list-style-image: url(../graphics/pfeil.gif); margin: 0 0 0 15px;}

#offer ul li ul {margin: 15px 0 0 0;}

#footer_rechts ul.footer_rechtsLevel_1 ul.footer_rechtsLevel_2 li.footer_rechtsLevel_2 {margin: 15px 0 0 0;}
#footer_rechts ul.footer_rechtsLevel_1 ul.footer_rechtsLevel_2 ul.footer_rechtsLevel_3 li.footer_rechtsLevel_3 {list-style-image: url(../graphics/pfeil.gif); margin: 0 0 0 15px;}

table#normal {width: auto;}
table#normal tr td {border: none; padding: 0 30px 0 0;}


/* =SCROLL UP
----------------------------------------------- */
a#scroll-up {bottom: -5px; position: fixed; right: 20px; display: none; opacity: 0.5; filter:alpha(opacity=50); }
a#scroll-up span {font-size: 80px; color: #B41E28;}
a#scroll-up:hover {opacity: 1; filter:alpha(opacity=100); }

/* Small menu */
.menu-toggle {display: none; cursor: pointer;}

.site-header .menu-toggle {background: #B41E28; color: #fff; font-size: 30px; font-size: 3rem; font-weight: 300; padding: 5px 22px; margin: 0;}
.site-header .menu-toggle:hover {	background: #B41E28;}
.site-header .menu-toggle:before {content: '\f419'; display: inline-block; -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale; font: normal 22px/1 'Genericons'; vertical-align: top; padding-top: 8px;}
.main-small-navigation {width: 66px; float: right; padding-top: 0; background-color: #000; margin: 10px 25px 0 0; margin: 1rem 2.5rem 0 0;}
.main-small-navigation ul {margin: 0;
 list-style: none;}
.main-small-navigation li {background: #ffffff;}
.main-small-navigation a {display: block;
 color: #444444;
 padding: 5px 22px;
 text-decoration: none;
 font-size: 14px;}
.main-small-navigation li:hover {background: #B41E28;}
.main-small-navigation li:hover > a {color: #ffffff;}
.main-small-navigation ul ul a {padding-left: 44px;}
.main-small-navigation ul ul ul a {padding-left: 66px;}
.main-small-navigation ul > .current_page_item, .main-small-navigation ul > .current-menu-item {background: #B41E28;}
.main-small-navigation ul > .current_page_item a, .main-small-navigation ul > .current-menu-item a{color: #ffffff;}
.main-small-navigation ul li ul li a, .main-small-navigation ul li.current-menu-item ul li a, .main-small-navigation ul li ul li.current-menu-item a, .main-small-navigation ul li.current_page_ancestor ul li a, .main-small-navigation ul li.current-menu-ancestor ul li a, .main-small-navigation ul li.current_page_item ul li a {color: #444444; background-color: #FFFFFF;}
.main-small-navigation ul li ul li a:hover, .main-small-navigation ul li ul li:hover > a, .main-small-navigation ul li.current-menu-item ul li a:hover {background-color: #B41E28; color: #ffffff;}

#custom-background-css body.custom-background { background: none !important; } 
#content { background-color: #F9F8F4;}
//#content { background-color: #BFFFFF;}

#parallax-bg {background-repeat: no-repeat; background-position: center top; background-attachment: scroll; background-color: #F9F8F4;} 
#masthead { margin-bottom: 450px; }

#main .links70 {float: left; width: 68%; margin: 0 2% 0 2%;}
#main .links30 {float: left; width: 28%;}

#servicenavigation {float: left; width: 23%; text-align: left; margin: 0 0 0 2%;}
#offer {float: left; width: 23%; text-align: left; margin: 0;}
#contact {float: left; width: 23%; text-align: left; margin: 0 0 0 2%;}
#form {float: left; width: 22%; text-align: left; margin: 0 0 0 2%;}

#news {margin: 0; padding: 20px 0;}
#news .teaser_start {float: left; width: 47%; text-align: left; margin: 10px 3% 30px  0;}
#news .teaser_start_links {padding: 0 4% 0 0; float: left; max-width: 30%;}
#news .teaser_start_rechts {padding: 0; float: left; max-width: 60%;}

//#news .teaser_start_links img.img {float: left; margin: 0 0 20px 0;border-radius: 50%;}
#news .teaser_start_links img.img {float: left; margin: 0 0 20px 0;}
#news .teaser_start_rechts h1 {margin: 0; font-size: 16px; font-size: 1.6rem; line-height: 1.5; color: #444444; font-weight: bold;}
#news .teaser_start_rechts h2 {display: none;}

.newsListe {margin: 20px 0 20px 0;}
.news {float: left; width: 47%; text-align: left; margin: 10px 4rem 30px  0;}

.news img {float: left; margin: 0 4% 20px 0;}
.img-circle {border-radius: 50%;}

.date {font-weight: bold; margin: 0 0 10px 0; float: left;}
.artikel {margin: 20px 0 20px 0; width: 100%; min-height: 220px;}
.artikel img {float: right; margin: 0;}
.artikelLeft {float: left; width: 78%;}
.artikelRight {float: right; width: 18%;}

.width70 {width: 70%; margin: 30px auto;}
.width80 {width: 80%; margin: 30px auto;}
.content_center {text-align: center;}
.content_left {float: left; text-align: left; width: 45%;}
.content_left40 {float: left; text-align: left; width: 40%;}
.content_left60 {float: left; text-align: left; width: 60%;}

.teaser {padding: 5px 0 0 0; width: 100%; text-align: center; float: left;}

.unternehmen {width: 70%; margin: 0 auto; text-align: left;}

.width80 h1.cms {float: left; width: 100%; margin: 0 0 30px 0; line-height: 70px;}
.width80 h1.cms img {float: left; margin: 0 20px 0 0;}


section.main {margin: 0 0 50px 0;}

/* ----- PIFAFORM ----- */
.pifa-form {width: 100%; position: relative;}
//.pifa-form div {border: 1px solid cyan;}
.pifa-form label {display: block; width: 30%; float: left;}
.pifa-form div.checkbox-wrapper label {width: 438px;}
.pifa-form div.privacy {margin-bottom: 15px;}
.pifa-form input[type="text"],textarea {-webkit-appearance: none; width: 55%; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #d8d8d8; margin: 0 0 4px 0;}
.pifa-form input[type="text"] {height: 24px;}
.pifa-form textarea {height: 165px;}
.pifa-form .pifa-error select,.pifa-form .pifa-error input,.pifa-form .pifa-error textarea {border: 1px solid #c60073;}
.pifa-form .pifa-error input[type=\"text\"],.pifa-form .pifa-error textarea {width:  55%;}
.pifa-form .pifa-error label {color: #c60073;}
.pifa-form p {display: none;}
.pifa-form .pifa-error .pifa-error-message {display: block; color: #c60073;}
.pifa-form .pifa-error:hover p {display: block;}
.button_red input {-webkit-appearance: none; margin: 0 20px 0 30%; float: left; position: relative;}
.button.grey,div.button_grey input {-webkit-appearance: none; background: #d8d8d8;}	

#pifa-field-4 {display: none;}
#pifa-field-10 {display: none;}

#pifa-field-22 {display: none;}
#pifa-field-29 {display: none;}

#pifa-field-49 {display: none;}
#pifa-field-54 {display: none;}

#pifa-field-146 {height: 100px;}
#pifa-field-146 input {width: 5%; float: left; margin: 5px 0 0 0;}
#pifa-field-146 label {width: 95%; float: left;}

#pifa-field-77 {margin: 20px 0 0 0;}
#pifa-field-77 input#m43 {float: left; width: 5%;margin-top: 5px;}
#pifa-field-77 label#m44 {float: left; width: 95%;}
#pifa-field-77 input#m45 {float: left; width: 5%;margin-top: 5px;}
#pifa-field-77 label#m46 {float: left; width: 95%;}
#pifa-field-77 input#m47 {float: left; width: 5%;margin-top: 5px;}
#pifa-field-77 label#m48 {float: left; width: 95%;}

#pifa-field-89 {margin: 20px 0 0 0;}
#pifa-field-89 input#m54 {float: left; width: 5%;margin-top: 5px;}
#pifa-field-89 label#m55 {float: left; width: 95%;margin-bottom: 25px;}

#pifa-field-66 {display: none;}
#pifa-field-73 {display: none;}

#pifa-field-18 {height: 100px;}

#pifa-field-18.pifa-field-5 span#m36 {float: left; width: 65%;}
#pifa-field-18.pifa-field-5 span#m36 div#m32.checkbox_wrapper {float: left; width: 100%;}
#pifa-field-18 input#m30 {float: left; width: 5%;margin-top: 5px;}
#pifa-field-18 label#m31 {float: left; width: 95%;}
#pifa-field-18 input#m33 {float: left; width: 5%;margin-top: 5px;}
#pifa-field-18 label#m34 {float: left; width: 95%;}

#pifa-field-136 {display: none;}
#pifa-field-141 {display: none;}

#pifa-field-151 {display: none;}
#pifa-field-156 {display: none;}

#footerkontact .kontact label {width: 100%;}

.anmeldungNewsletter {width: 60%;}
.anmeldungNewsletter label {display: block; width: 30%; float: left;}
.anmeldungNewsletter input  {-webkit-appearance: none; width: 55%; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #d8d8d8; margin: 0 0 4px 0;}
.anmeldungNewsletter .submit_container {float: left; margin: 0 20px 0 30%;}


#ReferenzSlider {width: 1075px; margin: 30px auto;}
#slider li {background-image: none;}

#referenzen {width: 80%; margin: 0 auto 50px auto;}

/* ----- ICONS ----- */
@font-face {  font-family: 'Material Icons'; font-style: normal; font-weight: 400; src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */ src: local('Material Icons'),local('MaterialIcons-Regular'),
url(../../fonts/MaterialIcons-Regular.woff2) format('woff2'),
url(../../fonts/MaterialIcons-Regular.woff) format('woff'),
url(../../fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons-main {text-decoration: none; font-family: 'Material Icons'; font-weight: normal; font-style: normal; font-size: 50px; display: block; width: 100%; height: 100%; line-height: 100px; text-transform: none; letter-spacing: normal; word-wrap: normal; color: #fff;
/* Support for all WebKit browsers. */
-webkit-font-smoothing: antialiased;
/* Support for Safari and Chrome. */
text-rendering: optimizeLegibility;

/* Support for Firefox. */
-moz-osx-font-smoothing: grayscale;

/* Support for IE. */
font-feature-settings: 'liga';
}

.material-icons-large {font-family: 'Material Icons'; font-weight: normal; font-style: normal; font-size: 80px; display: block; width: 100%; height: 100%; line-height: 150px; text-transform: none; letter-spacing: normal; word-wrap: normal; color: #fff;
/* Support for all WebKit browsers. */
-webkit-font-smoothing: antialiased;
/* Support for Safari and Chrome. */
text-rendering: optimizeLegibility;

/* Support for Firefox. */
-moz-osx-font-smoothing: grayscale;

/* Support for IE. */
font-feature-settings: 'liga';
}


.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 50px !important;
    line-height: 1;
    color: #B41E28;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
}

.teaser_start_rechts h3 {
    line-height: 40px;
    padding: 20px 0px;
}

.teaser_start_rechts i {
    margin-right: 10px;
    vertical-align: middle;
}
    
  
#main table.abschluss tbody tr td {padding: 6px 0;}

@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);

/*CAROUSEL*/
#themeSlider .main-text {
    position: absolute;
    top: 100px;
    width: 96.66666666666666%;
    color: #FFF;
}

#themeSlider .carousel-btns {
    margin-top: 2em; 
}

#themeSlider .carousel-btns .btn {
	width: 150px;
}

#themeSlider .carousel-inner .imgOverlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(6, 28, 38, 0.5);
}

#themeSlider .carousel-inner img {
   width: 100%;
}

/*CONTROL*/
#themeSlider .carousel-control {
    width: auto;
}

#themeSlider .carousel-control .icon-prev,
#themeSlider .carousel-control .icon-next,
#themeSlider .carousel-control .fa-chevron-left,
#themeSlider .carousel-control .fa-chevron-right {
  position: absolute;
  top: 47%;
  right: 0;
  z-index: 5;
  display: inline-block;
  background-color: #000;
  width: 38px;
  height: 38px;
  line-height: 40px;
  font-size: 14px;
}

#themeSlider .carousel-control .icon-prev,
#themeSlider .carousel-control .fa-chevron-left {
  left: 0;
}

#themeSlider .carousel-indicators li {
  width: 12px;
  height: 12px;
  margin: 0 1px;
  border: 2px solid #fff;
  opacity: .8;
}

#themeSlider .carousel-indicators .active {
    background-color: #28ace2;
    border-color: #28ace2;
}

#themeSlider .carousel-control .icon-prev, .carousel-control .fa-chevron-left,
#themeSlider .carousel-control .icon-right, .carousel-control .fa-chevron-right {
    border-radius: 50px;
}

#themeSlider .carousel-control .icon-prev, .carousel-control .fa-chevron-left {
    left: 30px;
}

#themeSlider .carousel-control .icon-right, .carousel-control .fa-chevron-right {
    right: 30px;
}
    
    
/*Cookie Hinweis*/
.cc_container .cc_btn {background-color: #e4e4e4 !important; color: #444 !important;}
.cc_container .cc_message {font-size: 1em !important; line-height: 1.5em !important;}
.cc_container a {color: #B41E28 !important;}

.teaser_start_rechts60 {float: left; width: 55%;}
.teaser_start_rechts40 {float: left; width: 40%;}
.teaser_start_rechts40 img {float: left; width: 100%; height: auto;}


.cc-window {box-shadow: 0px 5px 10px rgba(0,0,0,0.2);}	



/*gallery*/
#gallery {padding:2em 0;}
#gallery figure {width: 18.5%; float: left; margin: 0 15px 15px 0;}

/* Common style */
.grid figure {position: relative;float: left;overflow: hidden;margin: 0;/*change here for spacing*/width: 24.5%; text-align: center;cursor: pointer;}

.grid figure img {position: relative;display: block;max-width: 102%;opacity: 1;}

.grid figure figcaption {color: #fff; font-size: 1em; -webkit-backface-visibility: hidden;backface-visibility: hidden;}
//.grid figure figcaption p {color: #fff; font-size: 1em; padding: 160px 0 20px 0;}
.grid figure figcaption p {color: #fff; font-size: 1em; width: 100%; position: absolute; bottom: 20px;}





.grid figure figcaption::before,.grid figure figcaption::after {pointer-events: none;}
.grid figure figcaption,.grid figure figcaption > a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}



figure.effect-oscar figcaption::before {position: absolute;top: 10px;right: 10px;bottom: 10px;left: 10px;content: '';}
figure.effect-oscar h2 {margin: 0;line-height: 1em;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0);}
figure.effect-oscar figcaption::before,figure.effect-oscar p {opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale(0);transform: scale(0);}
figure.effect-oscar:hover h2 {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
figure.effect-oscar:hover figcaption::before,figure.effect-oscar:hover p {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
figure.effect-oscar:hover figcaption {background-color: rgba(0,0,0,0.4);}
figure.effect-oscar:hover img {opacity: 0.4;}



/*gallery*/


#main .links45max {max-width: 45%; float: left; margin: 0 20px 20px 0;}
#main .links50 {width: 50%; float: left;}
#main .links50 p {padding-right: 50px;}


//.wort {width: 16.5%; height: 150px; float: left; display: flex; flex-direction: column; justify-content:center;}
.wort {width: 25%; float: left;}

.wort p {font-size: 20px; text-align: center;padding: 0 50px;}
.wort a {color: #444;}
//.wort a:hover {color: #fff; text-decoration: none !important;}


.abstand {width: 100%; margin: 0;}


.wortlinks {width: 22%; float: left;background-color: #fff;}
.wortmitte {width: 42%; float: left;}
.wortrechts {width: 36%; float: left; position: relative; background-color: #fff;}

.wortmitte ul {padding: 0 10%; list-style: none;}
.wortmitte li {margin-bottom: 6px;}

.wortlinks35.herberge {width: 35%; float: left;}

.wortlinks65.herberge {width: 65%; float: left;}
.wortlinks65.herberge h1 {margin-top: 40px; color: #007594;}
img.herberge {width: 80%; height: auto; margin: 0;}

h3.herberge {margin-top: 40px; color: #007594;}

.wortmitte.herberge {width: 50%; float: left;}
.wortmitte.herberge ul {padding: 0 10% 0 0; margin: 30px 0 30px 20px;}

.wortrechts.herberge {width: 50%; float: left; position: relative; background-color: #fff;}
.wortrechts.herberge p.herberge {color: #007594; background-color: transparent;}
.wortrechts.herberge {min-height: 500px; background-image:url(../upload/bilder/leitbild/herberge_rechts_bg.jpg); background-repeat:no-repeat;background-position: 0 bottom;}




.wortlinks.augenblick h3 {color: #55BECE;}
.wortrechts.augenblick p.augenblick {color: #55BECE;background-color: transparent;}
.wortlinks.augenblick h3 {color: #55BECE;}
img.augenblick {width: 60%; height: auto; margin: 120px 0 0 0;}
.wortrechts.augenblick {min-height: 600px; background-image:url(../upload/bilder/leitbild/augenblick_rechts_bg.jpg); background-repeat:no-repeat;background-position: right bottom;}



//.wortmitte.herberge ul li::before {content: "▪"; font-size: 200%; color: #007594; display: inline-block; vertical-align: -0.1em; line-height: 24px;}
.wortmitte.herberge ul li::before {content: "▪"; font-size: 200%; color: #007594; display: inline-block; width: 0.7em; margin-left: -0.7em; vertical-align: -0.1em; line-height: 24px;}
.wortmitte.augenblick li::before {content: "▪"; font-size: 140%; color: #55BECE; display: inline-block; width: 1em; margin-left: -1em;}


.links25 {width: 25%; float: left;}

.worte ul {margin: 0; padding: 0; list-style: none;}

.worte ul li::before {content: "▪"; font-size: 200%; display: inline-block; width: 0.5em; padding-right: 0.2em; vertical-align: -0.1em;}

//.worte ul li:before {content: "▪"; font-size: 200%; display: inline-block; width: 0.5em; margin-left: -0.5em;}

.worte ul li.herberge::before {color: #007594;}
.worte ul li.sorge::before {color: #558DA6;}
.worte ul li.beziehungen::before {color: #85A6B9;}
.worte ul li.augenblick::before {color: #C0CB8C;}

.worte ul li.wuerde::before {color: #A9BC64;}
.worte ul li.team::before {color: #93B041;}
.worte ul li.qualitaet::before {color: #E7B739;}
.worte ul li.buerger::before {color: #ECC15B;}

.worte ul li.geschehen::before {color: #F1CF86;}
.worte ul li.spiritualitaet::before {color: #CB7E71;}
.worte ul li.lernende::before {color: #BD504B;}
.worte ul li.gedenken::before {color: #B12139;}

.worte ul li a {color: #444;}



 



/* [ACCORDEON] */

.acc { width: 100%; margin: 1em auto;}
.acc .choice {
   display: grid;
   grid-template-columns: 9fr 1fr;
   grid-template-areas: "name action"
                        "panel panel";
}

.acc label:nth-child(odd) { grid-area: name;}
.acc label:nth-child(even) { grid-area: action;}
.acc .panel { grid-area: panel; }
.acc input[name="ac"] { display:none }

.acc .panel {
  margin: 0;
  height: 0;
  overflow:hidden;
  background-color: #fff;
  line-height: 1.5;
  padding: 0 2rem;
  box-sizing: border-box;
  transition: 0.5s;
}

.acc .panel p { margin-top:0 }

.acc input.open:checked~.panel {
  height: auto;
  padding: 2rem;
  transition: 0.5s;
}

.acc label {
  cursor: pointer;
  background-color: #B41E28;
  border-bottom: 3px solid #fff;
  padding: 1em;
  width: 100%;
  font-weight: 400;
  //font-size: 1em;
  box-sizing: border-box;
  z-index: 100;
  color:white;
}

.acc input.open:checked ~ label { background-color: #B41E28;}
.acc label:nth-child(odd)::after  { 
   content: "+";
   color: white;
   float:right;
   font-size: 1.2em;
   margin-top:0;
}
.acc input.open:checked ~ label:nth-child(odd)::after { content: ""; }
.acc input.open:checked ~ label.close::after { content: "– "; font-size: 1.2em; }

.acc ul.panel {list-style: none;}
.acc ul.panel li {margin-bottom: 0.75em;}


.carousel-wrapper span {padding:130px 0 0 0; margin: 0 0 130px 0;}


.carousel-wrapper{
  height:600px;
  position:relative;
  width:900px;
  margin:0 auto;
}
.carousel-item{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  padding:25px 50px;
  opacity:0;
  transition: all 0.5s ease-in-out;
}

.carousel-item .videoLink {position:absolute; bottom:20px; width: 100%; }
.carousel-item .videoLink p {margin-left: 40%;}




.arrow{
  border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 12px;
}

.arrow-prev{
  left:-30px;
  position:absolute;
  top:50%;
  transform:translateY(-50%) rotate(135deg);
}
 
.arrow-next{
    right:-30px;
  position:absolute;
  top:50%;
  transform:translateY(-50%) rotate(-45deg);
  }

.light{
  color:white;
}

@media (max-width: 480px) {
      .arrow, .light .arrow {
        background-size: 10px;
        background-position: 10px 50%;
      }
    }
}

/*Select every element*/
[id^="item"] {
    display: none;
  }

.item-1 {
    z-index: 2;
    opacity: 1;
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/herberge_titel.jpg');
  background-size:cover;
  }
.item-2{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/herberge_zitat.jpg');
   background-size:cover;
}
.item-3{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/herberge_foto.jpg');
   background-size:cover;
}
.item-4{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/sorge_titel.jpg');
   background-size:cover;
}
.item-5{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/sorge_zitat.jpg');
   background-size:cover;
}
.item-6{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/sorge_film.jpg');
   background-size:cover;
}
.item-7{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/sorge_foto.jpg');
   background-size:cover;
}
.item-8{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/beziehungen_titel.jpg');
   background-size:cover;
}
.item-9{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/beziehungen_zitat.jpg');
   background-size:cover;
}
.item-10{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/beziehungen_foto.jpg');
   background-size:cover;
}
.item-11{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/augenblick_titel.jpg');
   background-size:cover;
}
.item-12{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/augenblick_zitat.jpg');
   background-size:cover;
}
.item-13{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/augenblick_film.jpg');
   background-size:cover;
}
.item-14{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/augenblick_foto.jpg');
   background-size:cover;
}
.item-15{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/wuerde_titel.jpg');
   background-size:cover;
}
.item-16{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/wuerde_zitat.jpg');
   background-size:cover;
}
.item-17{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/wuerde_foto.jpg');
   background-size:cover;
}
.item-18{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/team_titel.jpg');
   background-size:cover;
}
.item-19{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/team_zitat.jpg');
   background-size:cover;
}
.item-20{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/team_foto.jpg');
   background-size:cover;
}
.item-21{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/qualitaet_titel.jpg');
   background-size:cover;
}
.item-22{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/qualitaet_zitat.jpg');
   background-size:cover;
}
.item-23{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/qualitaet_foto.jpg');
   background-size:cover;
}
.item-24{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/buerger_titel.jpg');
   background-size:cover;
}
.item-25{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/buerger_zitat.jpg');
   background-size:cover;
}
.item-26{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/buerger_foto.jpg');
   background-size:cover;
}
.item-27{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/geschehen_titel.jpg');
   background-size:cover;
}
.item-28{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/geschehen_zitat.jpg');
   background-size:cover;
}
.item-29{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/geschehen_film.jpg');
   background-size:cover;
}
.item-30{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/geschehen_foto.jpg');
   background-size:cover;
}
.item-31{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/spiritualitaet_titel.jpg');
   background-size:cover;
}
.item-32{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/spiritualitaet_zitat.jpg');
   background-size:cover;
}
.item-33{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/spiritualitaet_foto.jpg');
   background-size:cover;
}
.item-34{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/lernende_titel.jpg');
   background-size:cover;
}
.item-35{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/lernende_zitat.jpg');
   background-size:cover;
}
.item-36{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/lernende_foto.jpg');
   background-size:cover;
}
.item-37{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/gedenken_titel.jpg');
   background-size:cover;
}
.item-38{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/gedenken_zitat.jpg');
   background-size:cover;gedenken
}
.item-39{
  background:url('https://www.johannes-hospiz.de/cms/upload/bilder/leitbild/gedenken_foto.jpg');
   background-size:cover;
}






*:target ~ .item-1 {
    opacity: 0;
  }

#item-1:target ~ .item-1 {
    opacity: 1;
  }

#item-2:target ~ .item-2, 
#item-3:target ~ .item-3, 
#item-4:target ~ .item-4, 
#item-5:target ~ .item-5, 
#item-6:target ~ .item-6, 
#item-7:target ~ .item-7, 
#item-8:target ~ .item-8, 
#item-9:target ~ .item-9, 
#item-10:target ~ .item-10, 
#item-11:target ~ .item-11, 
#item-12:target ~ .item-12, 
#item-13:target ~ .item-13, 
#item-14:target ~ .item-14, 
#item-15:target ~ .item-15, 
#item-16:target ~ .item-16, 
#item-17:target ~ .item-17, 
#item-18:target ~ .item-18, 
#item-19:target ~ .item-19, 
#item-20:target ~ .item-20, 
#item-21:target ~ .item-21, 
#item-22:target ~ .item-22, 
#item-23:target ~ .item-23, 
#item-24:target ~ .item-24, 
#item-25:target ~ .item-25, 
#item-26:target ~ .item-26, 
#item-27:target ~ .item-27, 
#item-28:target ~ .item-28, 
#item-29:target ~ .item-29, 
#item-30:target ~ .item-30, 
#item-31:target ~ .item-31, 
#item-32:target ~ .item-32, 
#item-33:target ~ .item-33, 
#item-34:target ~ .item-34, 
#item-35:target ~ .item-35, 
#item-36:target ~ .item-36, 
#item-37:target ~ .item-37, 
#item-37:target ~ .item-38, 
#item-38:target ~ .item-39{
    z-index: 3;
    opacity: 1;
  }
}

